{
    "name": "calpackage",
    "version": "0.1.1",
    "private": true,
    "dependencies": {
        "axios": "0.18.0",
        "redux": "4.0.1",
        "react-redux": "7.0.1",
        "redux-thunk": "2.3.0",
        "ckeditor4-react": "0.1.0",
        "bootstrap": "4.3.1",
        "react-router-dom": "5.0.0"
    },
    "scripts": {
        "start": "react-scripts start",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject"
    },
    "eslintConfig": {
        "extends": "react-app"
    },
    "browserslist": [
        ">0.2%",
        "not dead",
        "not ie <= 11",
        "not op_mini all"
    ],
    "description": "This project was bootstrapped with [Create React App](https://github.com/facebook/create-react-app).",
    "main": "index.js",
    "devDependencies": {
        "react": "^16.8.5",
        "react-dom": "^16.8.5",
        "react-scripts": "2.1.8"
    },
    "author": "",
    "license": "ISC"
}